<!--
Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit

SPDX-License-Identifier: MPL-2.0
-->

<!doctype html>
<html lang="de">
  <head>
    <title>Editor - E-Gesetzgebung</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="main.css" />
  </head>

  <body>
    <div id="root">
      Diese Webseite unterstützt die Browser Google Chrome, Microsoft Edge (ab v79) und Mozilla Firefox. Andere Browser
      wie z.B. der Internet Explorer werden nicht unterstützt
    </div>
    <script src="main.js"></script>
    <noscript>Diese Webseite erfordert, dass Sie JavaScript aktivieren.</noscript>
  </body>
</html>
